[fltsim.X]
title=Aero C3A Aviation Française
sim=Si204
model=
panel=
sound=
texture=SNCAC
ui_manufacturer=Aero/Siebel
ui_type=C3A
ui_variation=Aviation Française
visual_damage=1
description=Multipurpose transport airplane Siebel Si 204D, first flight 1941,production continued in Czechoslovakia after 1945, up to the year 1950 was made 179 planes,they were used more than 10 years for civil and military tranport. LB-05 was made in 1946, it is the version \nC 3A, it was in military service, since 1957 in civil as OK-AIU till 1960.Since 2004 Aircraft Museum Kbely in Prague.\nAuthor: Jan Moravec, April 2005\nmoravec8@post.cz\n
